from django import forms

class PresciptionForm(forms.Form):
    volume = forms.FloatField(required=False)
    # num2 = forms.IntegerField(required=False)

class CIForm(forms.Form):
    Px       = forms.IntegerField(label='Px(cGy)'    , required=False)
    Coverage = forms.FloatField  (label='Coverage(%)', required=False)
    TV       = forms.FloatField  (label='TV(cc)'     , required=False)
    PIV      = forms.FloatField  (label='PIV(cc)'    , required=False)
